//import bootstrap from node modules 
@import url('../../node_modules/bootstrap/dist/css/bootstrap.min.css');

//style for index page in body file class
.index {
    background-color:#fff;
    .header{

        padding:50px 0;
        background:#ccc;
        h1{color:#fff;text-transform:capitalize;}
    }

}